[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# SysGetFPCHeapStatus

Return the status of the FPC heapmanager

## Declaration

Source position: heaph.inc line 82

`function SysGetFPCHeapStatus: TFPCHeapStatus;`

## Description

SysGetFPCHeapStatus returns the status of the default FPC heapmanager. It is set as the default value of the corresponding GetFPCHeapStatus function.

## Errors

None. The result of this function is bogus information if the current heapmanager is not the standard FPC heapmanager.

## See also

GetFPCHeapStatus |  | Return FPC heap manager status information